<?php
/**********************************************************************
    Copyright (C) FrontAccounting, LLC.
	Released under the terms of the GNU General Public License, GPL, 
	as published by the Free Software Foundation, either version 3 
	of the License, or (at your option) any later version.
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  
    See the License here <http://www.gnu.org/licenses/gpl-3.0.html>.
***********************************************************************/
$page_security = 'SA_OPEN';
$path_to_root = "../../..";
include_once($path_to_root . "/includes/session.inc");

page(_($help_context = "Sales Types"));

include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/sales/includes/db/sales_types_db.inc");

simple_page_mode(true);
//----------------------------------------------------------------------------------------------------
if(list_updated('show'))
	$Ajax->activate('tabel');

if (find_submit('_Section')) {
		$Ajax->activate('tabel');
}
start_form();
div_start('tabel');
start_table(TABLESTYLE, "width='30%'");

$th = array (_('Header'), _('Header'), _('Header'),checkbox(null,'show',null, true,_("Show")));
table_header($th);

	for ($i=0; $i <10 ; $i++) { 
start_row();
label_cell(checkbox(null,'Section'.$i,null, true,_("Show")));
label_cell("Test box");
label_cell("Test box");
if (check_value('Section'.$i)) {
	$thh = array (_('Sub Header'), _('Sub Header'), _('subHeader'),checkbox(null,'show',null, true,_("Show")));
		table_header($thh);
			start_row();
			label_cell(_(""));
			label_cell(_("Data"));
			label_cell(_("Data"));
			label_cell(_("Data"),'colspan="2"');
			end_row();			
}
end_row();

}
end_table();
div_end();
end_form();

end_page();

